[
    {
        "merged": "world.respect.credentials.respect-credentials-release-30:/color/vector_tint_theme_color.xml",
        "source": "world.respect.credentials.respect-credentials-ui-release-12:/color/vector_tint_theme_color.xml"
    },
    {
        "merged": "world.respect.credentials.respect-credentials-release-30:/color/vector_tint_color.xml",
        "source": "world.respect.credentials.respect-credentials-ui-release-12:/color/vector_tint_color.xml"
    }
]